﻿EXEC [spex].[SP_SUB_MANIFEST_RECEIVING_INQUIRY_SEARCH]
	@MANIFEST_NO,
	@SUPPLIER_CD,
	@TMMIN_ORDER_NO,
	@SUB_MANIFEST_NO,
	@SUPPLIER_PLANT,
	@PART_NO,
	@DOCK_CD,
	@SUB_SUPPLIER_CD,
	@SEND_GR_ADM_FLAG,
	/*Date*/
	@ORDER_DATE_FROM,
	@ORDER_DATE_TO,
	@PLAN_RCV_DATE_FROM,
	@PLAN_RCV_DATE_TO,
	@ACTUAL_RCV_DATE_FROM,
	@ACTUAL_RCV_DATE_TO,
	@SUB_SUPPLIER_PLANT